@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Merienda', sans-serif; color: var(--text_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }


:root{
    --black: #000;
    --white: #ffff;
    --brand: #f39c12;
    --red: #ff3e55; 
    --black2: #181F2E;   
    --text_color: #747474;
    --background: #F8F1ED;
    
}


@keyframes floating-animate-model-2{
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}

@keyframes movingX{
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes jumpAni{
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

em{font-style: normal;}
h1, h2{font-size: 3rem; line-height: 4rem; font-weight: 700; text-transform: capitalize; letter-spacing: .1rem; padding: 1rem 0; color: var(--black);}
h3{text-transform: capitalize; font-size: 2.2rem; line-height: 3rem;}
h4{text-transform: capitalize;}
p{font-family: 'Roboto'; text-transform: capitalize; line-height: 3rem;}

.ptb{padding: 7rem 0;}
.inner_ptb{padding: 4rem 0 7rem;}
.heding{position: relative; color: var(--brand); text-transform: capitalize; font-weight: 700; font-size: 1.8rem;}
.heding::after{position: absolute; content: ""; background: url(../images/cutlery.png); background-position-x: 0%; background-position-y: 0%; background-repeat: repeat; background-size: auto; background-size: cover; background-repeat: no-repeat; background-position: center; width: 3rem; height: 3rem; top: 0; right: -5rem;}



.click_btn i {
  margin-left: 8px;
  -webkit-transition: all 140ms ease-in-out;
  transition: all 140ms ease-in-out;
}




.click_btn {
  position: relative;
  display: inline-block;
  border: none;
  border-radius: .8rem;
  
  font-weight: 700;
  color: var(--white);
  background: var(--red);
  padding: 0 3rem;
  z-index: 1;
  line-height: 5rem;
  letter-spacing: .1rem;
  overflow: hidden;
  -webkit-transition: all 240ms ease-in-out;
  transition: all 240ms ease-in-out;
  height: 5rem;
  text-transform: capitalize;
  margin-top: 3rem;
}
.click_btn::before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  z-index: -1;
  height: 100%;
  width: 0;
  border-radius: .8rem;
  background: var(--brand);
  background-color: rgb(252, 179, 2);
  -webkit-transition: all 240ms ease-in-out;
  transition: all 240ms ease-in-out;
}
.click_btn:hover {
  color: #ffffff;
}
.click_btn:hover::before {
  width: 100%;
  right: inherit;
  left: 0;
}
.click_btn:hover i {
  -webkit-transform: translateX(5px);
  -ms-transform: translateX(5px);
  transform: translateX(5px);
}


/*top_button*/
.top_btn {background: var(--brand);  bottom: 1rem; color: var(--white); height: 4rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 4rem; z-index: 9999;  text-align: center; display: inline-block; border-radius: .5rem; }
.top_btn i{font-size: 1.7rem; line-height: 4rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover{bottom: .3rem; opacity: 1; color: var(--white);}






/*header*/
.header_sec{width: 100%; position: relative;}
.heder_top .d-flex{align-items: center; justify-content: space-between;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.navbar-brand img{width: 22rem;}
/* .heder_top{position: relative; z-index: 1; padding: 1rem 0;} */
.menu_sec li a{display: inline-block; padding-right: 2rem; color: var(--black); font-weight: 500;}
.menu_sec li:last-child a{padding-right: 0;}
.menu_sec li a:hover,.menu_sec li.active a{color: var(--brand);}
.menu_sec li{position: relative; text-transform: capitalize; font-size: 1.9rem; letter-spacing: .1rem;}
.hedder_rt_box li a{color: var(--brand);}
.header_sec ul li{display: inline-block;}
.top_lt ul li a{position: relative; color: var(--white); text-align: center; -webkit-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
.top_lt ul li:last-child a{padding-right: 0;}
.top_rt ul li{color: var(--white); border-right: .1rem solid rgba(000, 000, 000, 0.1); padding-right: 1.5rem; margin-right: 1.5rem;}
.top_rt ul li:last-child{border-right: none; padding-right: 0; margin-right: 0;}
.hedder_rt_box li i{font-size: 1.4rem;}
.hedder_rt_box li span{position: relative; display: block; font-weight: 600; text-transform: capitalize;}
.hedder_rt_box{position: relative;}
.menu_sec{position: relative;}
.top_lt{position: relative;}
.top_rt{position: relative;}
.hedder_rt_box li:last-child{margin-right: 0;}
.heder_top ul li a:hover{color: var(--brand);}
.icon_bar{position: absolute; right: 0; top: 0; display: flex;}
.icon_bar img{width: 5rem;}
.call_img{padding-right: 1.5rem;}
.icon_bar ul li a{color: var(--black2); font-size: 1.7rem;}
.icon_bar ul li b{width: 100%; display: inline-block; text-transform: capitalize; color: var(--black2); font-size: 1.5rem;}
.icon_bar ul li a:hover{color: var(--brand);}
.header_sec.fixed{position: fixed; left: 0; top: 0; z-index: 99; background: var(--white); box-shadow: 0 0 .7rem 0 #ccc;}
.header_sec.fixed .header_top{display: none;}
.header_sec.fixed .heder_menu{padding: 0;}
.header_sec.fixed .nav_top .navbar-brand {margin-top: 0;}
.header_sec.fixed .heder_top{display: none;}
.header_sec.fixed::before{display: none;}
.header_sec.fixed .img_flud{padding: 0; margin-top: 0;}
.header_sec.fixed .header_menu{background: var(--white); margin-bottom: 0;}
.img_flud{position: relative;}
.icon_bar{position: absolute; right: 0; top: 0;}
.header_sec.fixed .header_menu .nav_top{padding-left: 0;}
.top_lt ul li{border-right: .1rem solid rgba(220, 229, 232, 0.4); padding-right: 1.5rem; margin-right: 1rem; color: var(--white); font-size: 1.4rem;}
.top_lt ul li:last-child{border-right: none; padding-right: 0; margin-right: 0;}
.top_lt ul li i{padding-right: 1rem;}
.header_sec .click_btn{margin-top: 0;}
.header_sec.fixed .header_menu{top: 0;}
/* .header_sec{position: absolute; left: 0; top: 0; z-index: 1; width: 100%; transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease;} */
.header_menu{padding: 1.5rem 0;}




  /* .heder_top{width: 100%;
    height: 50px;
    background: var(--brand);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
  } */

.top_lt{position: relative; z-index: 1;}
.top_lt p{color: var(--white); font-size: 1.5rem;}
  /* .top_lt::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--brand);
    top: 0;
    left: 0;
    z-index: -1;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
  } */


  .heder_top::before{content: ""; position: absolute; top: 0; right: 50%; transform: skew(-37deg); width: 100%; background: var(--red); height: 100%;}
  .heder_top{position: relative; padding: .5rem 0; background: #faf7f2;}
  .menu_sec{padding-right: 25rem;}
  /* .heder_top::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1rem;
    height: 100%;
    z-index: 1;
     -webkit-clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%); 
    background-color: var(--red);
    transform: skew(-37deg);
} */



/* .heder_top::after{content: ""; position: absolute; bottom: -11rem; left: 37%; width: 1rem; height: 22rem; z-index: 1; background-color: var(--red); transform: skew(-37deg);} */



















   
   
 /*banner*/  
.bannersec{width: 100%; position: relative; z-index: 1;}
.banner_box{padding: 5rem 0; position: relative;}
.banner_txt span{width: 100%; display: inline-block; text-transform: capitalize; font-size: 2.2rem; line-height: 3rem; letter-spacing: .1rem; color: var(--brand); padding-bottom: 1rem;}
/* .banner_txt strong{background-clip: text; color: rgba(255, 255, 255, 0); background-image: url(../images/text_pattern.jpg); text-transform: uppercase; font-size: 4rem; line-height: 6rem; font-weight: 700; font-family: 'Roboto'; padding-bottom: 2rem; width: 100%; display: inline-block;} */
.banner_txt strong{width: 100%; display: inline-block; font-size: 4.5rem; line-height: 6rem; color: var(--white); text-transform: capitalize; padding-bottom: 2rem;}
.shap{top: 5rem; left: 5rem; -webkit-animation: movingX 8s linear infinite; animation: movingX 8s linear infinite; position: absolute; z-index: 1;}
/* .shap_2{position: absolute; top: 8%; z-index: 2; -webkit-animation: jumpAni 7s linear infinite; animation: jumpAni 7s linear infinite; right: 35%;} */
.shap_3{position: absolute; z-index: 2; -webkit-animation: jumpAni 7s linear infinite; animation: jumpAni 7s linear infinite; left: 5rem; bottom: 5rem;}





.bannersec .container{max-width: 100%;}  

.bannersec .owl-carousel .owl-item.active{-webkit-filter: grayscale(0); filter: grayscale(0);}
/* .bannersec .owl-carousel .owl-item{-webkit-filter: grayscale(100%); filter: grayscale(100%);} */

.bannersec .owl-carousel .owl-item{border-radius: 1rem;}
.bannersec .owl-dots{display: none;}
.bannersec .owl-nav.disabled{font-size: 0;}
.bannersec .owl-prev{background: rgba(0,0,0,0.5); width: 4rem;  height: 4rem;  position: absolute;  display: block; opacity: 1; transform: translate(3rem, -2rem); top: 50%; left: 0;}
.bannersec .owl-next{background: rgba(0,0,0,0.5); width: 4rem; height: 4rem; position: absolute; display: block; opacity: 1; transform: translate(-7rem, -2rem); top: 50%;  left: 100%;}
.bannersec .owl-prev::before{font-family: "Font Awesome 6 Pro"; content: "\f053"; color: var(--white); position: absolute; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); font-size: 1.5rem;}
.bannersec .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f054"; color: var(--white); position: absolute; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); font-size: 1.5rem;}
.banner_content{padding: 4rem 2rem; background: url(../images/bg_img8.png)no-repeat bottom center rgb(255, 255, 255);  box-shadow: rgb(0 0 0 / 21%) 0 0 .9rem 0; transform-origin: 50% 50%; border-radius: .5rem;}
.btn_gtp li{display: inline-block; margin-right: 1rem;}
.btn_gtp li:last-child{margin-right: 0;}
.btn_gtp li:last-child .click{background: var(--brand); color: var(--white);}
.btn_gtp li:last-child .click:hover{background: var(--white); color: var(--brand);}


.banner_img{padding: 0 .5rem;}
.banner_box .row{padding: 0;}
.banner_box .col{padding: 0;}
.banner_txt{float: right; max-width: 50rem; padding: 5rem 5rem 0 0;}
.banner_img img{border: .2rem solid var(--white); border-radius: .8rem;}
.banner_txt p{color: var(--white);}












/* about_sec */
.about_img img{height: 50rem; object-fit: cover;}
.about_txt{padding-left: 2.5rem;}
.about_sec img{border-radius: .8rem;}
.about_info_img{overflow: hidden;}
.about_info_img:hover img{transform: scale(1.05); border-radius: .8rem;}
.about_list{margin-top: 2rem;}
.about_info_img img{transition: all 500ms ease; width: 100%; height: 35rem; object-fit: cover;}
.about_list li{width: 50%; float: left; text-transform: capitalize; color: var(--black2); font-weight: 600; padding-bottom: 1rem;}
.about_list li i{padding-right: 1rem; color: var(--brand);}
.year_ser{margin-top: 2rem;}
.year_ser strong{font-size: 3rem;}
.about_info{padding-top: 2rem;}







/* our_menu */
.menu_box{border: .1rem dashed #D2D2D2; padding: 0 2rem; border-radius: 1rem; background-color: var(--white); margin-top: 3rem;}
.price li {
  display: flex;
  justify-content: space-between;
  color: var(--black);
  align-items: center;
  border-bottom: .1rem dashed #D2D2D2;
  padding: 1.5rem 0;
  font-size: 1.8rem;
  font-weight: 700;
}
/* .price li span h3{display: inline-block;} */
/* .menu_img img {
  width: 9rem;
  height: 9rem;
  border-radius: 100%;
  position: relative;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background: var(--white);
  box-shadow: 0 0 3rem rgba(0, 0, 0, 0.1);
  padding: .5rem;
  z-index: 2;
  margin-right: 1.5rem;
  object-fit: cover;
} */


/* .food_menu_title{
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 4px;
  margin-top: -0.24em;
  color: var(--title-color);
  text-transform: capitalize;
  position: relative;
  z-index: 2;
}
.food_menu_title::before {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  border-bottom: 3px dotted;
  width: 100%;
  z-index: -1;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
} */

.menu_price {
  /* -ms-flex-item-align: start;
  align-self: flex-start; */
  background-color: rgba(255, 6, 0, 0.1);
  border-radius: .4rem;
  color: var(--red);
  line-height: 3rem;
  padding: .4rem 1rem;
  /* margin-top: 1rem; */
}
/* .our_menu p{padding-top: 3rem; font-size: 2rem;} */

.food_menu_content {
  width: calc(100% - 18rem);
  position: relative;
}

.menu_img{display: flex;
justify-content: center;
align-items: center;}

.food_menu_title{font-size: 2rem; line-height: 3rem; text-transform: capitalize; position: relative; z-index: 2;}
.food_menu_title::before {
  content: "";
  position: absolute;
  bottom: 1rem;
  left: 0;
  border-bottom: 3px dotted;
  width: 100%;
  z-index: -1;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  height: 100%;
}
.food_menu_title a{color: var(--black2); background-color: var(--white);}
.menu_food_img{width: 100%; position: relative;}
.menu_food_img{min-width: 9rem; width: 9rem; height: 9rem; border-radius: 100%; position: relative; -webkit-transition: 0.4s; transition: 0.4s; background: var(--white-color); -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12); box-shadow: 0 0 3rem rgba(0, 0, 0, 0.12); padding: .5rem; z-index: 2; margin-right: 1rem; object-fit: cover;}
.menu_food_img img{width: 100%;}





/* blog_sec */
.blog_client img{width: 6rem; border-radius: 100%;}
.blog_txt{padding: 3rem 2rem; position: relative;}
.blog_txt .d-flex{align-items: center; justify-content: space-between;}
.blog_txt h4{color: var(--black); padding: 1rem 0;}
.blog_txt h4 a{color: var(--black);}
.blog_txt h4 a:hover{color: var(--yellow);}
.blog_img{position: relative;}
.blog_img img{border-radius: 1rem 1rem 0 0;}
.blog_txt .click{color: var(--brand); background-color: var(--white); width: 100%; display: flex; justify-content: space-between; padding: 0 1rem; align-items: center;}
.blog_txt .click:hover{box-shadow: none; background: none; color: var(--orange);}
.blog_txt .click::before{display: none;}
.click i{font-weight: 900;}
.bolg_box{overflow: hidden; border-radius: 1rem 1rem 0 0; position: relative; z-index: 1;}
.blog_img{overflow: hidden; position: relative; border-radius: rem;}
.bolg_box:hover .blog_img img{transform: scale3d(1.1, 1.1, 1.1);}
.blog_img img{transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);}
.blog_icon{margin-top: 2rem;}
.bolg_box{background: var(--white); padding: 1rem; box-shadow: 0 1rem 2rem 0 rgba(76, 76, 76, 0.1); border: 0.1rem solid rgba(0, 0, 0, 0.036); border-radius: 1rem; margin-top: 3rem;}
.blog_link{font-weight: 500; background: var(--brand); padding: 0.5rem 2rem; color: var(--white); display: inline-block; position: absolute; border-radius: 0.5rem; right: 3rem; bottom: -1rem;}
.blog_link a{color: var(--white);}
.our_blog .pegination_sec ul li{display: inline-block; margin-top: 2rem;}
.page_number:hover, .pegination_sec ul li .current{background: var(--brand); color: var(--white); border-color: transparent;}
.page_number{color: var(--black); padding: 3px; background: transparent; min-height: 4rem; min-width: 4rem; line-height: 3.2rem; font-size: 1.4rem; border-width: 0.1rem; border-style: solid; margin: 0 0.3rem; text-align: center; display: inline-block; border-color: #cccccc; display: flex; align-items: center; justify-content: center; overflow: hidden; border-radius: .5rem;}
.pegination_sec{margin-top: 2rem;}


.blog_content{height: 9rem; overflow-y: auto; margin-top: 1.5rem;}
.blog_content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: var(--brand);}
.blog_content .mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: var(--brand);}


.blog_txt h3 a{color: var(--black);}
.blog_txt h3{padding-top: 1rem;}







/* discount_sec */
.discount_sec{position: relative; background-attachment: fixed !important;}
.discount_txt strong{font-size: 5rem; font-weight: 700; text-transform: capitalize; width: 100%; display: inline-block; position: relative; line-height: normal; border: .3rem dashed var(--text_color); padding: 4rem 0; color: var(--white);}
.discount_sec h3{color: var(--white); padding-bottom: 3rem; position: relative;}
.discount_txt p{color: var(--white); padding-top: 2rem; position: relative;}
.discount_sec::before{background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0;}







/* services_sec */
.services_box{padding: 5rem 3rem; transition: all 0.5s ease; background: var(--white); overflow: hidden; position: relative; box-shadow: 0 1rem 3rem 0 rgba(44,44,44,0.07); margin-top: 3rem; border-radius: .5rem;}
.services_img{position: relative;}
.services_img::before{content: ""; position: absolute; right: -1.5rem; top: 50%; transform: translateY(-50%); width: .1rem; height: 90%; background: var(--brand); opacity: 0.5;}
.services_txt{padding-left: 2rem;}
.services_img img{transition: all 0.5s ease;}
.services_box:hover .services_img img{-webkit-transform: rotateY(180deg); transform: rotateY(180deg);}
.services_txt h3{color: var(--black2);}
.services_sec p{padding-top: 3rem; font-size: 2rem;}
.services_box p{font-size: 1.6rem;}







/* our_chefs */
.chefs_img{border-radius: .8rem; overflow: hidden; position: relative;}
.chefs_img::after{content: ""; position: absolute; inset: 0; background-color: var(--black2); border-radius: inherit; -webkit-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; -webkit-transform: scaleX(0); transform: scaleX(0); opacity: 0.5;}
.chefs_box:hover .chefs_img::after{-webkit-transform: scaleX(1); transform: scaleX(1);}
.chefs_box:hover .chefs_txt{visibility: visible; opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
.chefs_txt{position: absolute; bottom: 2rem; left: 2rem; width: calc(100% - 2rem * 2); visibility: hidden; opacity: 0; -webkit-transform: translateY(25px); transform: translateY(25px); -webkit-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
.chefs_txt span{display: inline-block; background-color: var(--red); color: var(--white); padding: 1rem 2rem; border-radius: .5rem .5rem 0 0;}
.chefs_content{background-color: var(--white); border-radius: 0 .5rem .5rem .5rem; padding: 2rem;}
.chefs_box{position: relative; margin-top: 3rem;}
/* .chefs_social a{display: inline-block; width: 4rem; height: 4rem; line-height: 5rem; background-color: var(--red); color: var(--white); text-align: center; margin-right: .5rem; border-radius: 100%;} */
.chefs_social li{display: inline-block;}
.chefs_content h3{padding-bottom: 1rem;}
.chefs_content h3 a{color: var(--black);}
.chefs_social li a{display: flex; height: 4rem; width: 4rem; border-radius: 100%; text-align: center; font-size: 1.4rem; margin: 0 .5rem; align-items: center; justify-content: center; background-color: var(--red); color: var(--white);}





/*our_partners*/
.our_partners{position: relative;}
.our_partners_img .owl-carousel .owl-item img{width: 15rem;}
.our_partners_img .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot{display: none;}
.our_partners_img .owl-carousel .owl-item img{
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.partners:hover img{
  opacity: 1;
  visibility: hidden;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.brand_title{position: relative; margin-bottom: 4rem;}
.brand_title::before{content: ""; position: absolute; top: 50%; left: 0; height: .1rem; width: 100%; background-color: #D9D9D9; z-index: -1;}
.brand_title span{padding: 0 3rem; background-color: var(--white); color: var(--brand); font-size: 2rem;}









/*footer_sec*/
.footer_sec{position: relative;}
.footer_top{position: relative; padding: 5rem 0;}
.footer_top .collum:nth-child(2) .footer_txt, .footer_top .collum:nth-child(3) .footer_txt{margin-left: 5rem;}
.footer_sec p{color: var(--white);}
.footer_bootom{padding: 1rem 0; background: var(--brand);}
.footer_bootom .d-flex{justify-content: space-between;}
.footer_sec ul li a{color: var(--white);}
.footer_sec ul li a:hover{color: var(--brand);}
.footer_bootom a{color: var(--white);}
.footer_bootom p a:hover{color: var(--orange);}
.gol li{position: relative; width: 100%; padding-left: 2.5rem; margin-bottom: 1rem; font-size: 1.7rem; text-transform: capitalize;}
.gol li::before{content: "\f061"; font-family: "Font Awesome 6 Pro"; position: absolute; left: 0; top: 0; color: var(--white); font-size: 1.5rem; font-weight: 600;}
.footer_txt{margin-top: 5rem; position: relative;}
.contact_icon li{position: relative; color: var(--white); padding-top: 1.5rem; font-size: 1.5rem;}
.footer_middil{position: relative; padding-top: 5rem; text-align: center;}
.ft_mi_box li{display: inline-block; color: var(--white);}
.ft_mi_box li a{color: var(--white); padding-right: 1.5rem;}
.ft_mi_box li:last-child a{padding-right: 0;}
.footer_direction{padding: 5rem 2rem; background: var(--white); text-align: center; border-radius: .6rem;}
.footer_direction i{font-size: 5rem; color: var(--brand); padding-bottom: 2rem;}
.footer_txt span{width: 100%; display: inline-block; text-transform: capitalize; font-size: 2.5rem; font-weight: 700; color: var(--white); padding-bottom: 3rem;}
.footer_direction span{color: var(--black);}
.hours li{display: flex; justify-content: space-between; align-items: center; padding: 1.5rem 0; border-bottom: .1rem dashed #eeeeee; color: var(--white); font-size: 1.5rem;}
.hours{padding: 0 3rem;}








/* inner_banner */
.inner_banner .breadcrumb .breadcrumb-item + .breadcrumb-item::before{content: "//"; color: var(--brand); padding: 0 1rem; font-weight: 800;}
.inner_banner .breadcrumb li.active{color: var(--brand);}
.inner_banner .breadcrumb li{text-transform: capitalize; line-height: 3rem;}
.inner_banner .breadcrumb li a{color: var(--white); display: inline-block;}
.inner_banner .breadcrumb li a > i{width: 3rem; height: 3rem; background: var(--brand); border-radius: 100%; line-height: 3rem; font-size: 1.6rem; margin-right: 1rem; color: var(--white); text-align: center;}
.inner_banner .banner_txt{float: none; max-width: 100%; padding: 0;}
.inner_banner .breadcrumb_sec{position: relative;} 
.inner_banner .breadcrumb_sec::after{content: ""; width: 100%; height: .1rem; background: var(--white); left: 0; bottom: 4rem; z-index: 1; position: absolute; opacity: 0.2;}
.inner_banner .banner_box::before{background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);}
.inner_banner .banner_box h1{position: relative; color: var(--white); padding-bottom: 2rem; padding: 0; margin-bottom: 2rem;}
.inner_banner .banner_box h1 strong{font-size: 3rem; padding-bottom: 0;}









/* about_page */
.ab_info_txt{padding-left: 2.5rem;}
.ab_info_txt h2{padding: 0; margin-bottom: 1rem;}
.ab_info_food{margin-top: 2rem;}
.ab_info_food img{padding-right: 2rem;}
.ab_info_food h3{color: var(--black2); padding-bottom: .5rem;}
.ab_info_box img{border-radius: .8rem;}


.process_box{position: relative; background: var(--white); box-shadow: 0 .1rem 10rem 0 rgba(0, 0, 0, 0.15); border-radius: .8rem; margin-top: 3rem;}
.process_number{font-size: 5rem; transition: 0.4s; position: absolute; top: 2rem; right: 2rem; z-index: 0; -webkit-text-stroke: 1px #51575a; color: transparent; opacity: calc( 10 / 10 );}
.process_img img{height: 20rem; object-fit: cover; border-radius: 0 0 .8rem .8rem;}
.process_txt{padding: 4rem 3rem;}
.process_txt h3{color: var(--black2); padding-bottom: 1rem;}


.about_contact_info{padding: 4rem 3rem; border-radius: .8rem;}
.about_contact_info .d-flex{align-items: center; justify-content: space-between;}
.about_contact_right .click_btn{margin-top: 0;}
.about_contact_img{padding-right: 1rem;}
.about_contact_left h3{color: var(--black2); padding-bottom: 1rem;}









/* services_page */
.pegination_sec ul li{display: inline-block; margin-top: 5rem;}
.page_number{color: var(--brand); height: 4rem; width: 4rem; line-height: 3.2rem; font-size: 1.7rem; border-width: .1rem; border-style: solid; margin: 0 .3rem; text-align: center; display: inline-block; border-color: #cccccc; display: flex; align-items: center; justify-content: center; border-radius: .5rem; font-weight: 700; background: var(--white);}
.pegination_sec ul li .current, .page_number:hover{background: var(--brand); color: var(--white); border-color: transparent;}







/* contact_page */
.contact_location_box{position: relative; overflow: hidden; padding: 5rem 2rem; background: #fdfdfd; box-shadow: 0 0 1rem rgba(0, 0, 0, 0.07); border-radius: .5rem; height: 25rem; margin-top: 2rem;}
.contact_location_box span{width: 100%; display: inline-block; font-size: 2rem; color: var(--black2); padding-bottom: 1rem;}
.contact_location_box i{font-size: 4rem; color: var(--red); padding-bottom: 2rem;}
.contact_location_box::before{content: ""; display: block; width: 7rem; height: 7rem; background: #e0e0e0; position: absolute; left: -4rem; top: -3rem; border-radius: 100%;}
.contact_location_box::after{content: ""; display: block; width: 7rem; height: 7rem; background: #e0e0e0; position: absolute; border-radius: 100%; left: auto; bottom: -4rem; top: auto; right: -4rem;}
.contact_location_box ul li a{color: var(--black2);}
.map_sec{padding-left: 1.5rem;}
.map_sec iframe{width: 100%; height: 50rem; border-radius: 1rem;}
.input_type select{background: url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; cursor: pointer; font-size: 1.5rem;}
.input_type .click_btn{margin-top: 3rem;}
.input_type button{border: none;}
.input_type input[type="text"], .input_type input[type="tel"], .input_type input[type="password"], .input_type input[type="date"], .input_type input[type="time"], .input_type input[type="email"], .input_type select, .input_type textarea{width: 100%; height: 5rem; border: 0.1rem solid rgba(118, 118, 120, 0.3); border-radius: 1rem; box-shadow: none; outline: none; padding: 0 1.5rem; color: var(--text_color); font-size: 1.5rem;} 
.input_type input[type="text"]:placeholder, .input_type input[type="tel"]:placeholder, .input_type input[type="email"]:placeholder, .input_type textarea:placeholder{color: grey; opacity: 1;}
.input_type input[type="text"]:focus, .input_type input[type="tel"]:focus, .input_type input[type="email"]:focus, .input_type select:focus, .input_type textarea:focus{border: .1rem solid var(--brand);}
.input_type textarea{height: 100px; resize: none; padding: 1.5rem;}
.input_type .form-select:focus{box-shadow: none;}

.contact_form{box-shadow: 0 1rem 6rem rgba(28, 35, 31, 0.07); border-radius: 1rem; background-color: var(--white); padding: 5rem 4rem;}
.contact_form h3{color: var(--black2);}
.contact_form_icon{position: absolute; top: 0; right: 2rem; margin: 1.5rem 0 1.5rem;}
.contact_form_icon i{color: var(--brand);}
.contact_form .input_type{margin-top: 2rem; position: relative;}








/* blog_details_box */
.blog_details_box img{border-radius: .8rem;}
.blog_details_img{position: relative;}
.blog_details_date{background: var(--brand); padding: .5rem 3rem; text-transform: capitalize; color: var(--white); text-align: center; position: absolute; left: 2rem; top: 2rem; border-radius: .6rem;}
.blog_details_date span a{color: var(--white);}
.blog_details_box h3{padding: 1rem 0; color: var(--black2);}
.blog_details_info_img{margin-top: 3rem;}






.blog_deatils_box img{border-radius: 1rem;}
.blog_deatils_box h3{padding: 2rem 0;}
.categories li a{display: inline-block; color: var(--black); align-items: center; padding: 1.5rem 1rem; text-transform: capitalize;}
.categories li i{color: var(--black2); padding-right: .8rem;}
.categories{margin-top: 2rem;}
.categories li a:hover{border-bottom-color: var(--brand);}
.blog_img_info img{width: 9rem;}
.blog_img_info{padding: 1rem 0;}
.blog_details_tag li{display: inline-block; background: var(--white); border-radius: .5rem; padding: .5rem 1rem;text-transform: capitalize; margin-top: 1rem;}
.blog_details_tag li a{color: var(--black);}
.blog_details_tag li:hover{background: var(--brand);}
.blog_details_tag li a:hover{color: var(--white);}
.blog_deatils_box_snd{padding-left: 2rem;}
.blog_deatils_info img{border-radius: 1rem;}
.admin_review{padding-left: 2rem;}
.admin_detalis{margin-top: 3rem;}
.blog_deatils_box .contact_form{margin-top: 3rem; background: var(--background2); padding: 2rem; border-radius: 1rem;}
.blog_img_info h4{color: var(--black2);}
.blog_img_info:hover h4{color: var(--brand);}

.blog_deatils_info{padding: 5rem 3rem; background-color: var(--white); margin-bottom: 4rem; box-shadow: 0 1rem 3rem rgba(1, 15, 28, 0.08); border-radius: .8rem; position: relative;}
.blog_details_box_snd{padding-left: 2rem;}
.blog_deatils_info span{display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 1rem; position: relative; font-size: 2rem; font-weight: 600; color: var(--brand); padding-bottom: 2rem;}
.blog_deatils_info span::after{content: ""; height: .1rem; width: 100%; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; border-top: .1rem dashed #bdbdbd;}
.blog_img_info h5{padding-top: 1rem; color: var(--black2);}







/* gallery_page */
.portfolio_box{position: relative; margin-top: 3rem;}
.portfolio_box img{height: 30rem; object-fit: cover; border-radius: .8rem;}
.portfolio_img img{height: 63rem !important; object-fit: cover;}
.our_portfolio .row:nth-child(2n){flex-direction: row-reverse;}
.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.portfolio_content::before{content: ""; position: absolute;  left: 1rem;  top: 1rem; right: 1rem; bottom: 1rem; background: rgba(000, 000, 00, 0.6);
    border-radius: .8rem;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }

  .portfolio-link {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50px;
    top: 0px;
    transition: 0.5s;
    border-radius: 50px;
    opacity: 0;
    visibility: hidden;
    font-size: 25px;
    color: var(--brand);
  }
  .portfolio-link::before {
    content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    border: 2px dashed #fff;
    border-radius: 50px;
  }
  .portfolio_info{
    position: absolute;
    bottom: 35px;
    left: 50px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  .portfolio-subtitle {
    font-size: 14px;
    color: #fff;
    margin-bottom: 7px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }


  .portfolio-subtitle span{color: #fff;}
  .portfolio_title{color: var(--white); font-size: 3rem;}
  .portfolio_title a{color: var(--white);}
  .portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
  .portfolio_content:hover .portfolio-link{opacity: 1; visibility: visible; top: 50px;}
  .portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 45px;}



















@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 1200px){

  .banner_txt{padding: 3rem 3rem 0 3rem;}
  .about_info{padding-top: 1rem;}
  .chefs_social li a{height: 3.2rem; width: 3.2rem;}
  .footer_top .collum:nth-child(2) .footer_txt, .footer_top .collum:nth-child(3) .footer_txt{margin-left: 3rem;}
  .banner_txt strong{font-size: 3.4rem; line-height: 5rem; padding-bottom: 1.5rem;}
  .shap img{width: 9rem;}
  .shap{top: 2rem;}
  .shap_3 img{width: 9rem;}
  .shap_3{left: 35rem;}
  .about_txt{padding-left: 1.5rem;}
  .he_ph_no{display: none;}
  .menu_sec{padding-right: 10rem;}
  .menu_sec li{font-size: 1.7rem;}





  /* about_page */
  .ab_info_txt{padding-left: 1rem;}
  .ab_info_food{margin-top: 1.5rem;}




  /* blog_de_page */
  .blog_details_box_snd{padding-left: 1.5rem;}




}

@media only screen and (max-width: 1199px){

  .banner_txt{padding: 0 0 5rem 3rem; max-width: 100%;}
  .banner_txt strong{font-size: 3rem; line-height: 4rem; padding-bottom: 1.5rem;}
  /* .about_txt{padding-left: 1.5rem;} */
  .services_box{padding: 5rem 2rem;}
  .chefs_content{padding: 1rem;}
  .chefs_social li a{height: 3rem; width: 3rem; margin: .3rem;}
  .chefs_content h3{font-size: 2rem;}
  .blog_txt h3{font-size: 2rem;}
  .footer_top .collum:nth-child(2) .footer_txt, .footer_top .collum:nth-child(3) .footer_txt{margin-left: 1.5rem;}
  .hours{padding: 0 2rem;}
  .hours li{font-size: 1.4rem;}
  .blog_txt{padding: 3rem 1.5rem;}
  .about_list{margin-top: 1.5rem;}
  /* .heder_top::before{left: -70rem;} */



  /* about_page */
  .about_contact_info .d-flex{flex-direction: column; text-align: center;}
  .about_contact_right .click_btn{margin-top: 3rem;}
  .about_contact_info{padding: 3.5rem 0;}


  
  /* blog_de_page */
  .blog_details_box_snd{padding-left: .6rem;}
  .blog_deatils_info{padding: 5rem 2.5rem;}



    
   
}

@media only screen and (max-width: 991px){
    
    .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    

    .nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: #fff; z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--brand);}
    .menu_sec li a{padding-right: 0; padding: 1rem; border-bottom: .1rem dashed var(--brand); width: 100%;}
    .about_txt{padding-left: 0; padding-bottom: 2.5rem;}
    h1, h2{font-size: 2.4rem; line-height: 3.5rem;}
    .about_img img{height: 40rem;}
    .about_sec .abbout_row{flex-direction: column-reverse;}
    .footer_top .collum:nth-child(3) .footer_txt{margin-left: 0;}
    .footer_txt{margin-top: 4rem;}
    .footer_top{padding: 4rem 0;}
    .nav_top .navbar-collapse.show{left: 0;}    
    .ptb{padding: 5rem 0;}
    .discount_txt strong{font-size: 4.5rem;  font-weight: 700; padding: 3rem 0;}
    /* .heder_top::before{left: -77rem;} */
    .shap img{width: 6rem;}
    .shap{top: 1rem;}
    .shap_3{left: inherit; bottom: 30rem; right: 2rem;}
    .icon_bar{right: 5rem; top: 1rem;}    
    .menu_sec{padding-right: 0;}
    .price li{padding: 1rem 0; font-size: 1.6rem;}





    /* about_page */
    .ab_info_txt{padding-left: 0; padding-top: 2rem;}



    /* contact_page */
    .map_sec{padding-left: 0; padding-top: 2rem;}
    .map_sec iframe{height: 40rem;}



    /* blog_de_page */
    .blog_details_box_snd{padding-left: 0; padding-top: 3rem;}




    
}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}


    .about_info_img{padding-top: 2rem;}
    .services_txt{padding-left: 1.5rem;}
    .blog_txt h3{font-size: 1.8rem;}
    .blog_txt{padding: 3rem 1rem;}
    .banner_txt{padding: 0 0 5rem 1rem;}
    /* .heder_top::before{left: -83rem;} */




  /* about_page */
    .ab_info_food h3{font-size: 2rem;}
    .process_txt{padding: 4rem 1.5rem;}
    .process_number{font-size: 4rem;}




  /* contact_page */
  .contact_form{padding: 5rem 2.5rem;}
    

  /* blog_de_page */
  .blog_deatils_info{padding: 5rem 2rem;}



  /* gallery_page */
  .portfolio_title{font-size: 2rem;}



  /* menu_page */
  .menu_food_img{min-width: 8rem; width: 8rem; height: 8rem;}


    
}


@media only screen and (max-width: 575px){

  h1, h2{font-size: 2rem; line-height: 3rem;}
  .banner_txt span{font-size: 2rem; padding-bottom: .5rem;}
  .banner_txt strong{font-size: 2.5rem; line-height: 3rem; padding-bottom: 1rem;}
  .discount_txt strong{font-size: 3rem; padding: 2rem 0;}
  .brand_title span{padding: 0 .5rem; font-size: 1.7rem;}
  .footer_bootom .d-flex{flex-direction: column; justify-content: center; align-items: center;}
  .footer_top .collum:nth-child(2) .footer_txt, .footer_top .collum:nth-child(3) .footer_txt{margin-left: 0;}
  .ptb{padding: 4rem 0;}
  .banner_box{padding: 4rem 0;}
  .footer_txt span{padding-bottom: 2rem;}
  h3{font-size: 1.9rem;}
  .top_lt  ul li span{display: none;}
  /* .heder_top::before{display: none;} */
  .top_lt ul li a{color: var(--brand);}
  .navbar-brand img{width: 18rem;}
  .icon_bar{right: 3rem;}
  .top_lt p{display: none;}
  .top_rt ul li{padding-right: 1rem; margin-right: 1rem;}
  .shap_3{bottom: 24rem;}
  .banner_txt{padding: 0 0 5rem .5rem;}





  /* about_page */
  .ab_info_txt h2{font-size: 1.9rem;}
  .ab_info_txt .d-flex{flex-direction: column; justify-content: center; text-align: center;}
  .about_contact_left h3{font-size: 1.8rem;}




  /* contact_page */
  .contact_form{padding: 4rem 1.5rem;}
  .map_sec iframe{height: 30rem;}



  
  /* blog_de_page */
  .blog_details_info_img{margin-top: 2rem;}


    

/* menu_page */
  .menu_food_img{min-width: 5rem; width: 5rem; height: 5rem; margin-right: .5rem;}
  .food_menu_content{width: calc(100% - 12rem);}
  .food_menu_title{font-size: 1.6rem;}
  .menu_box{padding: 0 .5rem; margin-top: 2rem;}
  .menu_price{font-size: 1.5rem;}

    
}

@media only screen and (max-width: 480px){
  
  

}